html, body, div, h1, h2, span, td, input, textarea, select, p, pre {
	margin: 0;
	padding: 0;
	font-family: Arial;
	font-size: 12px;
	color: #000; //#273B54;
	scrollbar-base-color: #83AAE1;
	scrollbar-track-color: #E2E9EF;
	scrollbar-face-color: #E2E9EF;
	scrollbar-highlight-color: #E2E9EF;
	scrollbar-3dlight-color: #83AAE1;
	scrollbar-darkshadow-color: #E2E9EF;
	scrollbar-shadow-color: #83AAE1;
	scrollbar-arrow-color: #83AAE1;
	direction: rtl;
}

table.container {
	width: 100%;
}

td.container, td.logo, td.toolbar, td.beforepage {
	text-align: center;
}

div.container {
	text-align: right;
	margin-left: auto;
	margin-right: auto;
	width: 768px;
	top: 0px;
}

div.main {
	background-color: #E2E9EF;
	padding: 0;
	margin: 0;
}
div.main .top {
	background-image: url('/biz/images/mtl.gif');
	background-position: top left;
	background-repeat: no-repeat;
}

div.main .top div {
	background-image: url('/biz/images/mtr.gif');
	background-position: top right;
	background-repeat: no-repeat;
}
div.main .middle {
	margin: 0;
	padding: 0;
	width: 100%;
}

div.main .bottom {
	background-image: url('/biz/images/mbl.gif');
	background-position: top left;
	background-repeat: no-repeat;
}

div.main .bottom div {
	background-image: url('/biz/images/mbr.gif');
	background-position: top right;
	background-repeat: no-repeat;
}

div.main .top, div.main .top div, div.main .bottom, div.main .bottom div {
	font-size: 1px;
	margin: 0;
	padding: 0;
	height: 8px;
}

div.logo {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	width: 768px;
	top: 0px;
}

div.toolbar, div.beforepage, div.search {
	text-align: right;
	margin: 0 auto;
	padding: 0;
	width: 768px;
	top: 0px;
	font-size: 13px;
}

div.search table {
	width: 768px;
	margin: 0;
	padding: 0;
}

hr {
	height: 0px;
	border: solid #83AAE1 0px;
	border-top-width: 1px;
}

a:link, a:visited, a:active, span.fakelink {
	text-decoration: underline;
	color: #5C97F1;
	cursor: pointer;
}
a:hover, span.fakelink:hover {
	text-decoration: underline;
	color: #FFB256;
	cursor: pointer;
}

input, textarea, select {
	background-color: #F3F4F6;
	border: 1px solid #83AAE1;
	padding: 0px;
	color: #000; //#273B54;
}

tr.normal_rec, tr.normal_rec td {
	color: #000; //#273B54;
}
tr.normal_mouseover, tr.normal_mouseover td {
	color: #FFF9D1;
}
tr.bold_rec, tr.bold_rec td  {
	font-weight: bold;
	background-color: #FFA431;
	color: #FFF9D1;
}
tr.bold_mouseover, tr.bold_mouseover td {
	font-weight: bold;
	background-color: #FF8E01;
	color: #FFF9D1;
}
td.rec_content {
	border-top: solid #FFFFFF 1px;
	background-color: #E2E9EF;
	color: #000; //#273B54;
}
td.content_title {
	font-weight: bold;
}
td.content_text {
	white-space: normal;
}
td.content_text span {
	width: 100px;
	white-space: normal;
}

div.checkbox {
	background-color: #E2E9EF; border: 1px solid #83AAE1;
}
div.checkbox_checked {
	background-color: #83AAE1; border: 1px solid #83AAE1;
}

div.block {
	width: 120px;
	padding: 4px;
	background-color: #E2E9EF;
	border: 1px solid #83AAE1;
}

table.block {
	padding: 4px 0;
	background-color: #83AAE1;
	border: 2px solid #000;
	margin: 0 auto;
}

table.block td {
	padding: 0 4px;
}

.index_cat {
	border: 1px solid #83AAE1;
	padding: 1px;
	width: 50%;
}

.copyright {
	padding-top: 16px;
	font-size: 12px;
	text-align: center;
	width: 100%;
}

.button_right {
	background-image: url('/biz/images/br.gif');
	width: 14px;
	height: 40px;
	margin: 0px;
}

.button_center {
	background-image: url('/biz/images/bc.gif');
	height: 40px;
	padding-left: 4px;
	padding-right: 4px;
	vertical-align: middle;
	cursor: pointer;
	cursor: hand;
	margin: 0px;
	text-align: center;
	font-weight: bold;
}

.button_left {
	background-image: url('/biz/images/bl.gif');
	width: 15px;
	height: 40px;
	margin: 0px;
}

.button2_right {
	background-image: url('/biz/images/br2.gif');
	width: 12px;
	height: 40px;
	margin: 0px;
}

.button2_center {
	background-image: url('/biz/images/bc2.gif');
	height: 40px;
	padding-left: 4px;
	padding-right: 4px;
	vertical-align: middle;
	cursor: pointer;
	cursor: hand;
	margin: 0px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}

.button2_left {
	background-image: url('/biz/images/bl2.gif');
	width: 12px;
	height: 40px;
	margin: 0px;
}

.button_seperator {
	width: 4px;
}

div.ad img, img.ad {
	cursor: pointer;
	cursor: hand;
}

#leftad {
	position: absolute;
	cursor: pointer;
	cursor: hand;
	top: 0;
	left: 0;
}

.tablead {
	text-align: center;
	cursor: pointer;
	cursor: hand;
}

.marqueeleft {
	background-image: url('/biz/images/ml.gif');
	width: 23px;
	height: 20px;
}

.marqueeright {
	background-image: url('/biz/images/mr.gif');
	width: 23px;
	height: 20px;
}

.marqueecenter {
	background-image: url('/biz/images/mc.gif');
	height: 20px;
	vertical-align: middle;
	font-weight: bold;
	color: #FFFFFF;
}

.index_right {
	height: 114px;
	width: 106px;
}
.index_back {
	height: 114px;
	width: 100%;
	background-image: url('/biz/images/ib.gif');
	padding-right: 0px;
	padding-left: 2px;
	padding-top: 4px;
	padding-bottom: 13px;
	background-position: bottom;
	background-repeat: repeat-x;
}
.index_back .middot {
	color: #E2E9EF;
	font-weight: bold;
}
.index_back a.a:link, .index_back a.a:visited, .index_back a.a:active {
	text-decoration: underline;
	color: #E2E9EF;
}
.index_back a.a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.index_back span.title {
	font-size: 14px;
	font-weight: bold;
	height: 24px;
	margin-top: 2px;
	margin-right: 16px;
	color: #5C97F1;
	float: right;
}
.index_back a.a_t {
	float: left;
	margin-top: 4px;
	font-weight: bold;
}
.index_back br {
	clear: both;
}
.index_left {
	height: 114px;
	width: 25px;
	background-image: url('/biz/images/il.gif');
}
.index_text {
	width: 100%;
}
.index_text_top_right {
	background-image: url('/biz/images/itr.gif');
	height: 20px;
	width: 20px;
}
.index_text_top_left {
	background-image: url('/biz/images/itl.gif');
	height: 20px;
	width: 20px;
}
.index_text_bottom_right {
	background-image: url('/biz/images/ibr.gif');
	height: 20px;
	width: 20px;
}
.index_text_bottom_left {
	background-image: url('/biz/images/ibl.gif');
	height: 20px;
	width: 20px;
}
.index_text_center {
	background-color: #83AAE1;
	font-size: 13px;
	color: #E2E9EF;
	font-weight: bold;
}
.index_text_center a, .index_text_center a:visited, .index_text_center a:active {
	color: #E2E9EF;
	font-weight: bold;
}
.index_text_center a:hover {
	color: #FFFFFF;
	font-weight: bold;
}

div.errors {
	background-color: #F3F4F6;
	border: 1px solid #83AAE1;
	font-weight: bold;
	padding: 4px;
	color: #000; //#273B54;
}

div.pictures {
	background-color: #F3F4F6;
	border: 1px solid #83AAE1;
	font-weight: bold;
	padding: 4px;
	
	margin: 0 8px 0 0;
}

div.textad {
	background-color: #F3F4F6;
	border: 1px solid #83AAE1;
	width: 288px;
}

div.textad div.note {
	font-size: 10px;
	color: #83AAE1;
	margin: 2px;
	text-align: center;
}
div.rec {
	padding: 0;
	margin: 8px 0;
}
div.rec div.top {
	font-size: 0;
	margin: 0;
	padding: 0 0 0 8px;
	height: 8px;
	background-repeat: no-repeat;
	background-position: top left;
}
div.rec_normal div.top {
	background-image: url('/biz/images/border_top_left.gif');
}
div.rec_bold div.top {
	background-image: url('/biz/images/bold_border_top_left.gif');
}
div.rec div.top div.outer {
	font-size: 0;
	margin: 0;
	padding: 0 8px 0 0;
	height: 8px;
	background-repeat: no-repeat;
	background-position: top right;
}
div.rec_normal div.top div.outer {
	background-image: url('/biz/images/border_top_right.gif');
}
div.rec_bold div.top div.outer {
	background-image: url('/biz/images/bold_border_top_right.gif');
}
div.rec div.top div.inner {
	font-size: 0;
	margin: 0;
	padding: 0;
	border: 1px solid #83AAE1;
	background-image: none;
}
div.rec_normal div.top div.inner {
	height: 7px;
	border-width: 1px 0 0 0;
}
div.rec_bold div.top div.inner {
	height: 4px;
	border-width: 4px 0 0 0;
	background-color: #83AAE1;
}
div.rec h2.caption, div.rec h2.caption a {
	font-size: 14px;
	font-weight: bold;
	color: #83AAE1;
	margin: 0;
	padding: 0;
}
div.rec h2.caption {
	border: 1px solid #83AAE1;
}
div.rec_normal h2.caption {
	border-width: 0 1px 1px 1px;
	border-bottom-style: solid; //dashed;
	padding: 0 7px 7px 7px;
}
div.rec_bold h2.caption {
	color: #E2E9EF;
	border-width: 0 4px 4px 4px;
	background-color: #83AAE1;
	padding: 0 4px 4px 4px;
}
div.rec_bold h2.caption a {
	color: #E2E9EF;
}
div.rec div.category {
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 1px 0;
	float: left;
}
div.rec_normal div.category {
	color: #83AAE1;
}
div.rec_bold div.category {
	color: #E2E9EF;
}
div.rec_bold div.category a:link, div.rec_bold div.category a:visited, div.rec_bold div.category a:active {
	color: #E2E9EF;
}
div.rec_bold div.category a:hover {
	color: #FFFFFF;
}
div.rec div.content {
	border: 1px solid #83AAE1;
	margin: 0;
}
/* \*/
* html div.rec div.content {
	height: 0;
}
/* */
div.rec_normal div.content {
	padding: 7px 7px 4px 7px;
	border-width: 0 1px;
}
div.rec_bold div.content {
	padding: 4px 4px 4px 4px;
	border-width: 0 4px;
}
div.rec div.content div.logo {
	margin: 0 0 0 8px;
	padding: 0;
	float: right;
	height: 130px;
	width: 130px;
	background-repeat: no-repeat;
	background-position: center center;
}
div.rec div.content div.logo img {
	border-width: 0;
	margin: 0;
	padding: 0;
}
div.rec div.content div.flower {
	margin: 0 8px 0 0;
	padding: 0;
	float: left;
	width: 100px;
	text-align: center;
}
div.rec div.content div.flower img {
	border-width: 0;
}
div.rec div.content div.description {
	margin: 0;
	padding: 0;
}
div.rec div.content div.clear {
	clear: both;
}
div.rec div.details {
	border: 1px solid #83AAE1;
	margin: 0;
}
div.rec_normal div.details {
	padding: 4px 7px 0 7px;
	border-width: 0 1px;
}
div.rec_bold div.details {
	padding: 4px 4px 0 4px;
	border-width: 0 4px;
}
div.rec div.details table {
	margin: 0;
	padding: 0;
	width: 100%;
}
div.rec div.details table td {
	margin: 0;
	padding: 0;
	width: 33%;
}
div.rec div.details span.caption {
	font-weight: bold;
}
div.rec div.details span.ltr {
	direction: ltr;
}
div.rec div.bottom {
	font-size: 0;
	margin: 0;
	padding: 0 0 0 8px;
	height: 8px;
	background-repeat: no-repeat;
	background-position: top left;
}
div.rec_normal div.bottom {
	background-image: url('/biz/images/border_bottom_left.gif');
}
div.rec_bold div.bottom {
	background-image: url('/biz/images/bold_border_bottom_left.gif');
}
div.rec div.bottom div.outer {
	font-size: 0;
	margin: 0;
	padding: 0 8px 0 0;
	height: 8px;
	background-repeat: no-repeat;
	background-position: top right;
}
div.rec_normal div.bottom div.outer {
	padding-bottom: 1px;
	background-image: url('/biz/images/border_bottom_right.gif');
}
div.rec_bold div.bottom div.outer {
	padding-bottom: 4px;
	background-image: url('/biz/images/bold_border_bottom_right.gif');
}
div.rec div.bottom div.inner {
	font-size: 0;
	margin: 0;
	padding: 0;
	border: 1px solid #83AAE1;
	background-image: none;
}
div.rec_normal div.bottom div.inner {
	height: 7px;
	border-width: 0 0 1px 0;
}
div.rec_bold div.bottom div.inner {
	height: 4px;
	border-width: 0 0 4px 0;
}
h1 {
	margin: 0;
	padding: 0;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
